/**
 * Theme Name:     Royal Clinic Theme
 * Author:         89 STUDIO Karol Zieliński
 * Template:       bootstrap-basic4
 * Text Domain:	   royal-clinic-theme
 * Description:    Royal Clinic Theme for Bootstrap
 */
h1, h2, h3, h4 {font-family: 'Playfair Display', serif; text-transform: uppercase;}
h1 strong {font-weight: 400}
p, a, span, body, li {font-family: 'Open Sans', sans-serif;}
body p {font-size: 14px}
.mb-30 {margin-bottom: 60px;}

img {max-width:  100%; height:  inherit;}

.center-menu {margin: 0 auto}
.frontpage-top-img {margin-bottom: 50px}
.row.row-with-vspace.site-branding img {margin-top: 30px}

.page-header {margin-bottom: 0}
header {padding: 0 15px}
header ul li a {font-family: 'Playfair Display', serif; text-transform: uppercase; color: #000; font-size: 20px}

.frontpage-top-img img {width: 100%}


.frontpage-special-offer {width:100%;}
.frontpage-special-offer .wp-block-column {min-height:150px; background-color: #f4f4f4; padding: 20px 15px; align-items: center; display: flex;}
.frontpage-special-offer .wp-block-column .wp-block-group {width: 100%}
.frontpage-special-offer h3 {margin-bottom: 0; width: 100%}
.frontpage-special-offer h3 a {font-family: 'Playfair Display', serif; color: #212529}

section.offer-category {background-color: #f4f4f4; padding: 0 15px}
section.offer-category .col-md-7 {background-repeat: no-repeat; background-size: cover}
section.offer-category .col-md-5 .box {padding: 80px 45px; text-align: center}


a.offer-link {color: #fff; text-transform: uppercase; background: #a1a1a1; padding: 10px; font-size: 14px;}

h1.entry-title {text-align: center; margin-bottom: 50px; font-size: 50px; letter-spacing: 3px}


.personel-box {margin-bottom: 20px;}
.personel-box .image-person {position:  relative; margin-bottom: 10px;}
.personel-box .image-person h4 {position: absolute; margin-bottom: 0; bottom: 0; left: 0; width: 100%; padding: 10px 15px; background: #777777; padding: 10px; color: #fff; text-transform: uppercase; float: left; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 16px}
.personel-box h3 {color: #000; text-align: center; font-size: 24px}




.pricelist-box {text-align: center; text-transform: uppercase; background: #e7e7e7; padding: 20px; color: #fff; margin-bottom: 20px; margin-top: 10px;}
.pricelist-box a h2 {font-size: 20px; color:  #000; margin-top: 20px}

.single-offer .price-list-row {margin-top: 60px; margin-bottom: 60px}
.price-list-row {width: 100%; float:  left; text-align: center; margin-bottom: 30px}
.price-list-row h3 {margin-bottom: 10px}
.price-list-section {width: 680px; max-width: 100%; margin: 0 auto}
.price-row {display: flex; justify-content: space-between;}
.price-row p {margin-bottom: 0}

.offer-contact-section .text-center {clear: both; width:  100%}
.offer-contact-section .phone-row {text-align: center; line-height: 56px; padding: 50px 15px}
.offer-contact-section .phone-row a {color: #000; padding: 15px 40px; border: 2px solid #e7e7e7}
.offer-contact-section .nf-form-content nf-fields-wrap {}
.offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(1) {width: 33.33333333%; float: left;}
.offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(2) {width: 33.33333333%; float: left;}
.offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(3) {width: 33.33333333%; float: left;}
.offer-contact-section .nf-form-content nf-fields-wrap nf-field {width: 100%; padding: 0 15px; float: left;}
.offer-contact-section .nf-form-fields-required {font-size: 14px; padding-left: 20px}

.offer-list-grid .col-xs-12.col-md-4 {margin-bottom: 30px;}
.other-offer-box {background: #e7e7e7; padding: 30px 15px; height: 100%}
.other-offer-box h3 {font-size: 20px; color:  #000; margin-bottom: 0}


.single-offer .price-list-section .price-row {border-bottom: 2px solid #f4f4f4; padding-bottom: 5px; margin-bottom: 5px}

footer#site-footer {padding: 50px 0; background: #3a3a3a; text-align: center; color: #f4f4f4; border-bottom: #000 50px solid; float: left; width: 100%;}
footer#site-footer .big-padding {padding: 0 15px}
footer#site-footer .footer-border {position: relative; border-right: 1px solid #fff}

footer#site-footer p {font-size: 16px}

nf-fields-wrap .nf-field-label {display: none}
body .nf-form-content .list-select-wrap .nf-field-element>div, body .nf-form-content input:not([type=button]), body .nf-form-content textarea {background-color: #f4f4f4; border: none}
.offer-form-row .submit-wrap {text-align: center}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {padding: 10px 40px;}
.nf-form-content .list-select-wrap .nf-field-element>div:focus, .nf-form-content input:not([type=button]):focus, .nf-form-content textarea:focus {border: 2px solid #e7e7e7 !important}



.offer-info-box .wp-block-column {text-align: center; background-color: #f4f4f4; padding: 40px 20px 20px}
.offer-info-box .wp-block-column p {font-size: 18px;}
.offer-info-box .wp-block-column p strong {font-size: 32px; font-weight: normal;}




section.logo-carousel {margin-top: 50px; margin-bottom: 50px} 



iframe.google-map {border-bottom: none; float: left; width: 100%}





@media (max-width: 480px) {
    .row.row-with-vspace.site-branding img {max-width:  70%; width:  200px; margin-top: 30px;}

    body .navbar {min-height:  0; padding:  0}
    button.navbar-toggler {position: absolute; top: 60px; right:  10px;}
    button.navbar-toggler span {float:  left; display: block; width:  30px; margin:  3px 0; height: 1px; background-color: #000; clear: both}
    .navbar-nav .nav-link {text-align: center}
    .dropdown-menu {border: none; text-align: cener}

    .home .container.mb-30 .row {padding:  0 15px}
    .home .wp-container-2 .wp-block-image .alignright {float:  inherit; width:  100%; text-align:  center; margin: 0}
    .home .wp-container-2 img {width:  200px}

    h2.frontpage-special-offer {padding:  0 15px; margin-bottom: 30px}
    footer#site-footer .footer-border {border-right: none}

    h1.entry-title {font-size: 32px}

    .offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(1), .offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(2), .offer-contact-section .nf-form-content nf-fields-wrap nf-field:nth-child(3) {width: 100%}
    .price-list-row {padding: 0 15px}
    section.offer-info.container.mb-30 img {margin-bottom: 30px}
}